<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MECountry" name="">
		<property name="strName" value="Yugoslavia"/>
		<property name="strGovType" value="Authoritarian"/>
		<property name="sidName" value="SID.Game.Country.Name.Yugoslavia"/>
		<property name="sidPossessive" value="SID.Game.Country.Possessive.Yugoslavia"/>
		<property name="sidAdjective" value="SID.Game.Country.Adjective.Yugoslavia"/>
		<property name="sidPeople" value="SID.Game.Country.People.Yugoslavia"/>
		<property name="sidAllianceName" value="SID.Game.Country.Alliance.Yugoslavia"/>
		<property name="strHomelands" value="Yugoslavia"/>
<!--			
		<property name="bIsScored" value="true"/>
		<property name="eCountryType" value="COUNTRYTYPE_PLAYABLE"/>
		<property name="bCanPlay" value="true"/>
		<property name="bNonPlayable" value="false"/>
-->		
		<property name="eCountryType" value="COUNTRYTYPE_FEATURED"/>
		<property name="bNonPlayable" value="true"/>

		<property name="strFlagName" value="Yugoslavia"/>
		<property name="strCapital" value="Belgrade"/>
		<property name="strOriginalCapital" value="Belgrade"/>
		<object type="Region" name="objGOs">
			<property name="strName" value="Croatia"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strController" value="Yugoslavia"/>
			<property name="sidName" value="SID.Game.Region.Name.Croatia"/>
			<property name="strTerrain" value="Forest"/>
			<property name="nPopulation" value="3780000"/>
			<property name="nTransInfrastructure" value="1"/>
			<property name="strCulture" value="Croatian"/>
			<property name="nAgriculture" value="1"/>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Croatia Mines"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[17.5623836517, 45.5930175781, 0]"/>
				<property name="strResource" value="Coal"/>
				<property name="nBaseOutputRate" value="2"/>
			</object>
			<object type="City" name="objGOs">
				<property name="strName" value="Zagreb"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[15.970000267, 45.7999992371, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Zagreb"/>
				<property name="nPopulation" value="185581"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="4"/>
				</object>
			</object>
		</object>
		<object type="Region" name="objGOs">
			<property name="strName" value="Dalmatia"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strController" value="Yugoslavia"/>
			<property name="sidName" value="SID.Game.Region.Name.Dalmatia"/>
			<property name="strTerrain" value="Hills"/>
			<property name="nPopulation" value="1144298"/>
			<property name="nTransInfrastructure" value="1"/>
			<property name="strCulture" value="Croatian"/>
			<property name="nAgriculture" value="1"/>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Dalmatia Foundry"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[15.9394416809, 44.0830612183, 0]"/>
				<property name="strResource" value="Metals"/>
				<property name="nBaseOutputRate" value="5"/>
			</object>
			<object type="City" name="objGOs">
				<property name="strName" value="Split"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[16.4699993134, 43.5200004578, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Split"/>
				<property name="nPopulation" value="43711"/>
				<property name="strPortForRegion" value="Adriatic Sea"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="3"/>
				</object>
			</object>
		</object>
		<object type="Region" name="objGOs">
			<property name="strName" value="Serbia"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strController" value="Yugoslavia"/>
			<property name="sidName" value="SID.Game.Region.Name.Serbia"/>
			<property name="strTerrain" value="Hills"/>
			<property name="nPopulation" value="4754000"/>
			<property name="nTransInfrastructure" value="1"/>
			<property name="strCulture" value="Serbian-Bulgarian"/>
			<property name="nAgriculture" value="1"/>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Serbia Mines"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[22.5115852356, 41.7219161987, 0]"/>
				<property name="strResource" value="Coal"/>
				<property name="nBaseOutputRate" value="9"/>
			</object>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Serbia Foundry"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[20.9225349426, 41.3518638611, 0]"/>
				<property name="strResource" value="Metals"/>
				<property name="nBaseOutputRate" value="5"/>
			</object>
			<object type="City" name="objGOs">
				<property name="strName" value="Belgrade"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[20.5, 44.8300018311, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Belgrade"/>
				<property name="nPopulation" value="238775"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="13"/>
					<property name="nTechLevel" value="2"/>
				</object>
			</object>
			<object type="City" name="objGOs">
				<property name="strName" value="Skopje"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[21.5, 42.1300010681, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Skopje"/>
				<property name="nPopulation" value="80325"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="2"/>
				</object>
			</object>			
		</object>
		<object type="Region" name="objGOs">
			<property name="strName" value="Bosnia"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strController" value="Yugoslavia"/>
			<property name="sidName" value="SID.Game.Region.Name.Bosnia"/>
			<property name="strTerrain" value="Hills"/>
			<property name="nPopulation" value="2564000"/>
			<property name="nTransInfrastructure" value="1"/>
			<property name="strCulture" value="Slavic"/>
			<property name="nAgriculture" value="1"/>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Bosnia Mines"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[17.5630187988, 43.8443031311, 0]"/>
				<property name="strResource" value="Coal"/>
				<property name="nBaseOutputRate" value="6"/>
			</object>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Bosnia Foundry"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[17.4736099243, 44.8401222229, 0]"/>
				<property name="strResource" value="Metals"/>
				<property name="nBaseOutputRate" value="2"/>
			</object>
			<object type="City" name="objGOs">
				<property name="strName" value="Sarajevo"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[18.1434936523, 43.8337478638, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Sarajevo"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="5"/>
				</object>
			</object>
		</object>
		<object type="Region" name="objGOs">
			<property name="strName" value="Carniola"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strController" value="Yugoslavia"/>
			<property name="sidName" value="SID.Game.Region.Name.Carniola"/>
			<property name="strTerrain" value="Forest"/>
			<property name="nPopulation" value="1440000"/>
			<property name="nTransInfrastructure" value="1"/>
			<property name="strCulture" value="Slavic"/>
			<property name="nAgriculture" value="1"/>
			<object type="City" name="objGOs">
				<property name="strName" value="Ljubljana"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[14.773311615, 46.0525665283, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Ljubljana"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="2"/>
				</object>
			</object>
			<object type="Producer" name="objGOs">
				<property name="strName" value="Slovenia Foundry"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[15.3071804047, 46.4308128357, -9.53674316406e-007]"/>
				<property name="strResource" value="Metals"/>
				<property name="nBaseOutputRate" value="3"/>
			</object>
		</object>
		<object type="Region" name="objGOs">
			<property name="strName" value="Montenegro"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strController" value="Yugoslavia"/>
			<property name="sidName" value="SID.Game.Region.Name.Montenegro"/>
			<property name="strTerrain" value="Hills"/>
			<property name="nPopulation" value="377000"/>
			<property name="nTransInfrastructure" value="1"/>
			<property name="strCulture" value="Slavic"/>
			<property name="nAgriculture" value="1"/>
			<object type="City" name="objGOs">
				<property name="strName" value="Podgorica"/>
				<property name="strOwner" value="Yugoslavia"/>
				<property name="strController" value="Yugoslavia"/>
				<property name="vecPosition" value="[19.1869010925, 42.5347824097, 0]"/>
				<property name="nDirection" value="0"/>
				<property name="sidName" value="SID.Game.City.Name.Podgorica"/>
				<property name="strInitialWorkOrder" value=""/>
				<object type="Factory" name="objFactory">
					<property name="nIPUs" value="1"/>
				</object>
			</object>
		</object>
		<object type="Army" name="objGOs">
			<property name="strName" value="1st Territorial Area"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="vecPosition" value="[21.4471321106, 43.680770874, 0]"/>
			<property name="strRegion" value="Serbia"/>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="PreWarInfantry"/>
				<property name="nNumber" value="3"/>
			</object>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="Cavalry"/>
				<property name="nNumber" value="1"/>
			</object>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="FieldArtillery"/>
				<property name="nNumber" value="1"/>
			</object>
		</object>
		<object type="Army" name="objGOs">
			<property name="strName" value="2nd Territorial Area"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="vecPosition" value="[17.0124797821, 45.7889595032, -9.53674316406e-007]"/>
			<property name="strRegion" value="Croatia"/>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="PreWarInfantry"/>
				<property name="nNumber" value="3"/>
			</object>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="FieldArtillery"/>
				<property name="nNumber" value="2"/>
			</object>
		</object>
		<object type="Fleet" name="objGOs">
			<property name="strName" value="2nd Fleet"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="strRegion" value="Dalmatia"/>
			<property name="strCity" value="Split"/>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="EarlyCruiser"/>
				<property name="nNumber" value="1"/>
			</object>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="EarlySubmarine"/>
				<property name="nNumber" value="1"/>
			</object>
		</object>
		<object type="AirForce" name="objGOs">
			<property name="strName" value="1st Air Group"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="vecPosition" value="[20.5744419098, 43.3344650269, 0]"/>
			<property name="strRegion" value="Serbia"/>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="PreWarFighters"/>
				<property name="nNumber" value="3"/>
			</object>
		</object>
		<object type="AirForce" name="objGOs">
			<property name="strName" value="2nd Air Group"/>
			<property name="strOwner" value="Yugoslavia"/>
			<property name="vecPosition" value="[18.576210022, 44.5514259338, 0]"/>
			<property name="strRegion" value="Bosnia"/>
			<object type="UnitSummary" name="objUnits">
				<property name="strName" value="PreWarFighters"/>
				<property name="nNumber" value="2"/>
			</object>
		</object>
		<object type="Resource" name="objResources">
			<property name="strName" value="Food"/>
			<property name="sidDisplayName" value="SID.Game.Resource.Name.Food"/>
			<property name="nAmount" value="150"/>
		</object>
		<object type="Resource" name="objResources">
			<property name="strName" value="Coal"/>
			<property name="sidDisplayName" value="SID.Game.Resource.Name.Coal"/>
			<property name="nAmount" value="200"/>
		</object>
		<object type="CultureSet" name="objCultureSet">
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Serbian"/>
			</object>
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Croatian"/>
			</object>
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Slavic"/>
			</object>
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Italian-Slavic"/>
			</object>
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Serbian-Bulgarian"/>
			</object>
		</object>
	</object>
</objects>
